From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 27 June 2008<P>

chris, about <a href="/blend/wv.cgi?id=2008.06.15.20.32.13664">Getting Off It</a>: chris... you are one of a few here that i sit in awe of.  poetic genius.  that's what i think you are.  this proves it!
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 27 June 2008<P>

chris, about <a href="/blend/wv.cgi?id=2008.06.25.03.13.8083">The Two Rules of Surviving Divorce (Everything Else is Relative)</a>:<BR>
Brilliant editorial.<BR>
These lines i will ponder on most:<BR>
"And how do you know they're "the one"? Well, can you remember when you thought you loved someone else? Can you remember those feelings? If you can't, you probably never really did."
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 27 June 2008<P>

chris, about <a href="/blend/wv.cgi?id=2008.06.25.03.13.8083">The Two Rules of Surviving Divorce (Everything Else is Relative)</a>:  i agree.  this is good.  this line:<BR>
<BR>
"For me, I suppose it all came together when I began to realize I was looking forward more than I was looking backward."<BR>
<BR>
what an epiphany!
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 27 June 2008<P>

CS58, my hometown team is FRESNO STATE!!!  And we won the national championship!!!!!  Woo hoo!!!!  Lots of celebrating going on here in the 100 degree heat!!!!<BR>
<BR>
Aparajita, thanks for asking.  As it happens, I am going down this weekend (the ole 6-hour drive!) to see her.  She is recovering slowly but surely, but still can't speak or write.  Heartbreaking, truly.  I am seeing more and more how she ran interference between me (the blacksheep) and the rest of the family, of whom she had me convinced that they had finally gotten over my youthful antics.  Seems not.  What a burden she carried in having to cover their obvious disdain for me.  Would that I could "write off" the lot of them, but I am forced to see them once a month, in going to see my mom and dad.  It kills me seeing how it hurts her deeply to witness them treating me the way she probably fought hard for years to cover. In her silence, she can interfere with nothing.   But I put a smile on my face and go take care of my mother and help my overwhelmed father as much as I can when I am there. <BR>
<BR>
But I don't feel sorry for myself anymore about the whole thing.  I look at my mother and see that there are hundreds of other things to consider and find peace in, daily.  Because it is necessary.  Because it's the lesson I've learned in this harrowing experience.  <BR>
<BR>
One simply can't make everybody happy.  And as an adult, one shouldn't even want to try to.  And so, I don't.  <BR>
<BR>
Peace and hugs to everybody.  I need to do some reading, a lot, on here very soon.  Been working a lot lately, another gift to appreciate.  I'll be around.   <BR>
<BR>
CJ
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 27 June 2008<P>

Hairdiva,<BR>
Congrats to you and Fresno State! ! ! It's a wonderful honor; however <BR>
LSU never got the honor to play Fresno State in Omaha. LSU lost to NC or they would of had the opportunity. <BR>
<BR>
Aparajita,<BR>
I'm so goofy--my short term memory is failing me...Now, I do recall your daughter's wedding...my daughter's husband is still having issues / recovering from his head injury and my daughter is doing as well as she can be under the circumstances...I always appreciate someone asking, because most people forget after the "crisis" in the hospital...For them--they deal with this on-going crisis--very hard on a marriage...She will be returning home next month to be in her best friend's wedding-- Boy howdy, my daughter and her best friend were scrupleous in high school! ha!<BR>
have a great weekend...
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 27 June 2008<P>

Oops, CS58, sorry.  Shows how much I was following it!! Nice for the city, though.  We always get disrespected for one reason or another.  <BR>
<BR>
I was going to ask about how your son-in-law is doing.  What's going on with his recovery?  Cognitive skills?   Walking, talking?   Do they have him, like my mother, on a bucketful of drugs?  <BR>
<BR>
It has to be so hard on your daughter.  I know my dad is overwhelmed, in a big way.  I am glad to hear she is going to take the time to be in her friend's wedding.  She probably needs a break in a big way.  My heart goes out to all of you.  <BR>
<BR>
Talk to you soon, <BR>
<BR>
CJ
<HR>